- {"dt": "2024-07-31T21:11:27.028340", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-07-31T21:11:27.028861", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-07-31T21:11:27.029216", "lvl": "info", "msg": "Start time: 2024-07-31 21:11:27.029194+00:00 (UTC)"}
- {"dt": "2024-07-31T21:11:27.032761", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemux86-64/bzImage exists"}
- {"dt": "2024-07-31T21:11:27.275351", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:11:27.480125", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-07-31T21:11:27.685944", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:11:27.914383", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-07-31T21:11:27.915321", "lvl": "info", "msg": "validate duration: 0.89"}
- {"dt": "2024-07-31T21:11:27.915590", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-07-31T21:11:27.915961", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-07-31T21:11:27.916335", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35724"}
- {"dt": "2024-07-31T21:11:27.916898", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-07-31T21:11:27.917142", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
